% -------------------------------------------------------------------
%  Generated by MATLAB on 9-Apr-2019 20:06:37
%  MATLAB version: 9.2.0.538062 (R2017a)
% -------------------------------------------------------------------
                                    

A = ...
  [2 -1 0 0 0 0;
   -1 2 -1 0 0 0;
   0 -1 2 -1 0 0;
   0 0 -1 2 -1 0];

a = 1;

ans = 0;

b = 1;

c = 2;

d = 1;

edades = [15 19 16 45 80];

f = [1 1 2 3 5 8 13];

i = 45;

j = 1;

k = 5128;

n = 45;

n_col = 6;

n_fil = 4;

ncols = 6;

nrows = 4;

r = 7;

resultado = 1.1962222086548019E+56;

x = 80;

